package ec.app.regression.testcases;

public class F08Factory extends FunctionFactory {

	@Override
	protected int arity() {
		return 1;
	}

	@Override
	protected double function(final Double... x) {
		return Math.sqrt(x[0]);
	}

	@Override
	public String getSymbolicRepresentation() {
		return "sqrt(x0)";
	}
}
